Bug 1481978

Summary: Update qt-creator for RHEL-7.4 qt5 upgrade
Product: [Fedora] Fedora EPEL Reporter: Tuomo Soini <tis>
Component: qt-creatorAssignee: Dave Johansen <davejohansen>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: davejohansen, helio, itamar, jreznik, rdieter, schulz89, than
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: qt-creator-4.1.0-3.el7 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-09-12 03:49:21 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Tuomo Soini 2017-08-16 08:13:48 UTC
RHEL-7.4 upated qt5 to 5.6.2 - please rebuild qt-creator.

Comment 1 Than Ngo 2017-08-16 08:48:10 UTC
it's fixed in qt-creator-4.1.0-3.el7. I will push it into update today.
Thanks for your report.

Comment 2 Fedora Update System 2017-08-16 15:12:05 UTC
qt-creator-4.1.0-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-53bf9d8d3c

Comment 3 Fedora Update System 2017-08-18 20:22:31 UTC
qt-creator-4.1.0-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-53bf9d8d3c

Comment 4 Fedora Update System 2017-09-12 03:49:21 UTC
qt-creator-4.1.0-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.